-- wTaskNote.lua: Sep 2010


local AceConfig = LibStub("AceConfigDialog-3.0")

-- Localization, works in conjunction with the wowace.com website
local L = LibStub("AceLocale-3.0"):GetLocale("WTaskNote")

-- Create a basic AceAddon object to base everything off of
-- See: http://www.wowace.com/addons/ace3/pages/getting-started/
-- We mixin the AceConsole bit so that our addon can have slash commands
WTaskNote = LibStub("AceAddon-3.0"):NewAddon("WTaskNote", "AceConsole-3.0")

-- OnInitialize(), Called by AceAddon when the addon is first loaded by the 
-- game client.  We'll be restoring saved settings here.  See also:
-- http://www.wowace.com/addons/ace3/pages/api/ace-addon-3-0/
function WTaskNote:OnInitialize()
	self.db = LibStub("AceDB-3.0"):New("WTaskNoteDB")

  
end

-- OnEnable(), can be called multiple times per session by AceAddon if the 
-- user enables/disables your addon.  Gets called during the PLAYER_LOGIN event
function WTaskNote:OnEnable()
    
end

-- OnDisable(), can be called multiple times per session by AceAddon if the 
-- user enables/disables your addon.
function WTaskNote:OnDisable()
    
end
